<?php
require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "summaryId")
    $pw_id = $paramValue;
}

$dal = new DAL();

$sql = "SELECT OP.id, OP.name AS descr, " .
       "WHERE PWO.projectworkday_id = $pw_id AND OP.id = PWO.operation_id " .
       "ORDER BY OP.name " ;
$result = $dal->query($sql);

echo json_encode($result);

?>

